

*{
	margin:0px;
	padding:0px;

}

img{
	max-width:100%;

}
body{
	font-family: 'Roboto', sans-serif;
	/*font-family: 'Roboto', sans-serif;*/
	font-size:15px;

}
.clearfix
{
	clear:both
}
p
{
	text-align:justify;
}
.logo
{
	width:70%;
	margin-top:-5px;
}
.logo img
{
	width:100%;
 
}

img.client
{
	border:1px solid #ccc;
    height: 145px!important;
	margin-bottom:35px!important;
}

.banner img
{
	width:100%;
	margin-top:85px;
	height:400px;
}
.call {
/*	padding:15px 0px 0px 0px;*/
	    padding: 15px 0px 15px 0px;
   /* margin-top: -43px;
	margin:0px;*/
	font-size:12px;margin-bottom: -20px;color:#333;
	float:right;}
.call ul {
	list-style-type:none;
	margin-top:0.1em;
	margin-bottom:0.1em;
	margin-right:1.5em;
	float:right;
}
.call ul li {
	/* border-radius: 45px; */
	height: 40px;
	float: right;
	padding-left:0.5em;
	padding-right:0.5em;
}
/*.call ul li i
{
	float:left;
}
.call ul li b
{
	float:left;
}*/
.call ul li a {
	margin-bottom: 0px;
	color: #000;
	font-size:15px;
	line-height:26px;
	padding:0.2em;
	text-decoration:none;
}

.call ul li a img {
		
		width: 100%;
		height: 100%;
}
.call ul li a:hover,.call ul li a:focus {
	color:#860606;
}

.core
{
	padding-left:35px;
	line-height: 30px;
    list-style-type: none;
}

.core li
{
	padding-left:35px;
	line-height: 30px;
    list-style-type: none;
	font-style:italic;
	font-size:18px;
}


.core img
{
	width:auto!important;
	height:auto!important;
}


.brand1 {
       overflow: hidden;
    padding: 5px;
    border-radius: 5px;
    height: auto;
    margin-bottom: 20px;
    background: #fff;
    /* height: 325px; */
}
.brand1 img{
    width: 100%;
    height: auto;
    height: 250px!importan;
}
.brand1 a

{
	text-decoration:none;
}
.brand1 a:hover

{
	text-decoration:none;
}
.brand1 a span
{
	width:100%;
	    font-size: 20px;
	font-weight:600;
	text-align:center;
	text-decoration:none;
}
.brand1 a span:hover
{
	width:100%;
	   font-size: 20px;
	font-weight:600;
	text-align:center;
	text-decoration:none;
}
.contact-heading
{
	margin-top:85px;
}
.div-address 
{
	margin-top:15px;
}
button.submit {
    padding: 9px 18px;
    color: #fff;
    font-size: 18px;
    background: #1171B3;
    border: none;
    border-radius: 5px;
}
 ul.inner-address
{
	list-style-type:none;
}
a.carousel-arrow {
	height: 40px;
	width: 40px;
	border-radius: 50px;
	line-height: 40px;
	text-align: center;
	position: absolute;
	display: block;
	top: 50%;
	margin-top: -25px;
	background: transparent;
	color: transparent;
	font-size: 32px;
	font-weight: 300;
	cursor: pointer;
	-webkit-transition: background 300ms, color 300ms;
	transition: background 300ms, color 300ms;
}
.carousel:hover a.carousel-arrow {
	background: rgba(0, 0, 0, 0.5);
	color: #FFF;
}
.carousel a.carousel-arrow:hover {
	background: rgba(0, 0, 0, 0.7);
}
a.carousel-arrow:hover, a.carousel-arrow:active {
	text-decoration: none;
}
a.carousel-arrow-prev {
	left: 10px;
	right: auto;
	padding-right: 5px;
}
a.carousel-arrow-next {
	right: 10px;
	left: auto;
	padding-left: 5px;
}

.vimg img
{
	margin-bottom:0px!important;
}

.vdescription h4
{
	font-size:28px;
	color:#b83344;
	
}
.vdescription p
{
	text-align:-webkit-auto;
}

.core1 li
{
	list-style-type:none;
	margin-bottom:-10px;

}
.core1 li img
{
	height:40px!important;
	float:left;
	width:60px;
	
}
.core1 li p
{
	font-style:italic;
	padding-top:5px;
	font-weight:600;
	font-size:18px;
	
}
/* ===== Homepage Slider ===== */
.home-slider {
	margin-top: 70px;
	z-index:-999;
	border-bottom: 4px solid #ccc;
}
.home-slider .carousel-inner > .item {
	padding: 70px 0 0;
	height: 480px;
	overflow: hidden;
	background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover !important;
}
#item-1 {
	background-image: url(../images/banner.jpg);
	background-position: bottom center;
}
#item-2 {
	background-image: url(../images/shelbanner.jpg);
}
#item-3 {
	background-image: url(../images/banner2.jpg);
}



#item-4 {
	background-image: url(../images/banner123.jpg);
}
#item-5 {
	background-image: url(../images/banner4.jpg);
}
/*** First Slider ***/

.contentslider{

background: rgba(255, 255, 255, 0.7);
padding:15px;
margin:70px 0px 0px 0px;
border-radius:10px;
text-align:center;

}

.home-slider h3 {
	color: #fff;
}

.home-slider h1 {
	  color: #E65D25;
	  text-align: center;
	  font-weight: bold;
	  font-size: 18px;
}

.home-slider h1 span{
	color:#0065a0;
 font-size: 22px;

}
.home-slider p {
	margin: 10px 0;
	line-height: 1.5;
	color: #E65D25;
	padding:0px;
	text-align:center;
	font-size:14px;
}
.home-slider ul {
	list-style-type: none;
	padding: 0;
}
/*** Second Slider ***/
.home-slider #item-2 ul {
	margin-top: 20px;
}
.home-slider #item-2 ul > li {
	text-align: right;
}
.home-slider #item-2 ul > li > span {
	display: inline-block;
	margin-bottom: 3px;
	padding: 3px 15px;
	background: rgba(237, 62, 73, 0.9);
	color: white;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.175);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.175);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.175);
}
.home-slider #item-2 ul.string > li > span {
	background: rgba(43, 171, 207, 0.9);
}
/*** Third Slider ***/
.home-slider #item-3 ul {
	margin: 30px 0;
}
.home-slider #item-3 ul > li {
	font-size: 18px;
	padding: 5px 0;
}
.home-slider #item-3 ul > li > i {
	color: #2babcf;
}
/*.home-slider #item-3 img {
	max-width: 320px;
	margin: 0 auto;
}*/

@media (max-width: 992px) {
  /* Adjusting for small devices */
  .home-slider .carousel-inner > .item {
 padding-top: 50px;
}
}
@media (max-width: 767px) {
  
  /* Adjusting for mobile */
  
  .home-slider .carousel-inner > .item {
 padding-top: 50px;
 text-align: center; 
}

 .home-slider #item-2 ul > li {
 text-align: left;
}
 .home-slider #item-2 ul > li > span {
 font-size: 22px;
 margin-bottom: 7px;
}
 .home-slider #item-3 ul {
 text-align: left;
 margin-left: 50px;
}
}




	.about {
   text-align: center;
    padding: 50px 0px 60px 0px;
    overflow: hidden;
    background: rgba(231, 231, 231, 0.65);
    /* background: url(../images/back1.jpg); */
    color: #000;

}
.about_content p{text-align:justify;}

.plan .plan_box{ width:30%; height:auto; margin:10px; padding:0px; border:2px solid #6299cc; box-shadow:3px 3px 3px #999; border-radius:5px; overflow:hidden; float:left; border-bottom:4px solid #333;}
.plan .plan_box h2{font-size:19px; font-weight:bold; color:#FFF; text-transform:uppercase; text-align:center; background-color:#fff; background:#075bab; margin-top:0px; padding:10px 0px;}
.plan .plan_box h3{color:#fff; text-align:center; border-bottom:1px solid #999;background:#075bab; margin-top:2px; }
.plan .plan_box ul li{list-style-type:none; border-bottom:1px solid #CCC; text-align:center; line-height:30px;}

.service_page .service_box{width:23%; height:auto; margin:10px; padding:0px; border:2px solid #6299cc; box-shadow:3px 3px 3px #999; border-radius:5px; overflow:hidden; float:left; border-bottom:4px solid #333;}

.service_page .service_box h2{font-size:19px; font-weight:bold; color:#FFF; text-transform:uppercase; text-align:center; background-color:#fff; background:#075bab; margin-top:0px; padding:50px 0px;}

.service_page .service_box h3{color:#fff; text-align:center; border-bottom:1px solid #999;background:#075bab; margin-top:2px; }
.service_page .service_box ul li{list-style-type:none; border-bottom:1px solid #CCC; text-align:center; line-height:30px;}
.service_page .service_box p{text-align:justify; padding:10px 5px;}

.service-box-1-img {
    border: thin solid #ccc;
    border-radius: 100%;
    height: 140px;
    margin: auto;
    position: relative;
    top: 10px;
    width: 140px;
}
.service-box-1-img img {
    border-radius: 100%;
    height: 140px;
    width: 140px;
}

.brand{overflow:hidden; padding:10px; width:250px; height:170px; margin:10px;}
.brand a img{text-align:center; margin:5px; margin-top:0px;}
.brand ul li{float:left; list-style-type:none; margin:5px;
 -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #666 #666 #075bab;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 3px;
    float: left;
    height: 107px;
    margin: 8px 8px 13px;
    padding: 3px;
    width: 180px;
}

.brand ul li img{height:100px; width:180px;}





.animate {
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

/*=============== Home-team ===============*/

.home-doctors {
  padding:30px 0 40px;
  background: #f0f5f6;
}

.home-doctors h2 {
    font-weight: normal;
}

.home-doctors .common-doctor {
  background-color: #fff;
}
.home-doctors .common-doctor figure {
  overflow: hidden;
  width: 100%;
	height: 180px;
}

.home-doctors img {
	width: 100%;
	/*height: auto;*/
/*	height:200px;*/
	
    margin-bottom: -12px;
}

.home-doctors .common-doctor h5 {
  margin: 0 0 7px;
  font-size: 18px;
	font-weight: 700;
	color: #3a3c41;
}
.home-doctors .common-doctor .for-border {
  margin-bottom: 20px;
}
.home-doctors .common-doctor .text-content {
  padding: 19px 14px 13px;
}
.home-doctors.doctors-var-two {
  text-align: left;
  background-color: #fff;
}
.home-doctors.doctors-var-two .slogan-section {
  text-align: left;
}
.home-doctors.doctors-var-two .common-doctor {
  background-color: transparent;
}
.home-doctors.doctors-var-two .common-doctor .for-border {
  display: none;
}
.home-doctors.doctors-var-two .common-doctor .text-content {
  padding: 20px 0 20px;
}
.home-doctors.doctors-var-two .text-center {
  text-align: left;
}

.slogan-section {
	margin-bottom: 50px;
	text-align: center;
}

.home-doctors .common-doctor .for-border {
	margin-bottom: 20px;
}


.home-doctors h3{
	padding:10px 0px;
	font-size:28px;
	color:#1171B3;
	
	}

.home-doctors .common-doctor h5 small {
	color: #008fd5;
	font-weight: bold;
	font-size: 0.8em;
	
}

.home-doctors .common-doctor ul{
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	margin-top: -28px;
	text-align: center;
	margin-top: 10em;
	opacity: 0;
	z-index: 1;
}

.home-doctors .common-doctor li a {
	background: #63963f;
	color: white;
	padding: 0.75em;
	border: 5px solid rgba(255, 255, 255, 0.33);
}

ul.list-inline li a{
	text-decoration:none;

}
.doc-img{
	 /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1, 1); /* This is the scale for the normal size of the image.*/
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1, 1);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1, 1);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;
}

.doc-item:hover .doc-img{
	 /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1.2, 1.2); /* This is the enlarged size scale of the image.*/
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1.2, 1.2);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1.20, 1.20);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;

  opacity: 0.7;
}

.doc-item:hover .social-lists{
	margin-top: -2em;
	opacity: 1;
}








.footer{
background:#012136;
	
	width:100%;
	border-top:10px solid #096cb0;
	padding:0px 0px 20px 0px;
	



}

.foot_logo {
    width: 60%;
    margin-top: 10px;
}
.foot h4{
	color:#fff;
}
.foot{
	margin-top:10px;

}
.foot ul{
	list-style-type:none;
	

}

.foot ul li{
	list-style-type:none;
	padding:25px 5px;
	margin:0px;
	display:inline-block;

}

.foot ul li a{
	color:#B6B6B6;
	text-decoration:none;

}

.foot_down p{
	color:#fff;
	padding-top:10px;
	font-size:13px;

}

.sp{
	margin-top:70px;	
	
	}


.content h2{
	color:#075bab;
	border-bottom:1px solid #CCC;
	padding:5px;
	
	}
.content h4{
	color:#E65D25;	
	
	}	
.content p{
	padding-bottom:10px;
	line-height:24px;		
	
	}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	border:10px solid #000;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.icon-bg{
	float:left;
	padding:0px;
	margin:0px;	
	
	}

.icon-text i{
	background:#E65D25;
	
    border-radius: 50%;
    width: 35px;
    height: 35px;
    font-size: 19px;
    padding: 9px 20px 10px 9px;
    color: #fff;
}
	
.icon-text h3{
	font-size:20px;	
	
	}

.icon-text p a{
	
	color:#E65D25}




@media (min-width: 280px) and (max-width: 767px) {
.foot ul li{
	list-style-type:none;
	padding:2px;
	margin:0px;
	display:block;

}

.service_page .service_box{width:100%; height:auto; margin:10px; padding:0px; border:2px solid #6299cc; box-shadow:3px 3px 3px #999; border-radius:5px; overflow:hidden; float:left; border-bottom:4px solid #333;}

.plan .plan_box{ width:100%; height:auto; margin:10px; padding:0px; border:2px solid #6299cc; box-shadow:3px 3px 3px #999; border-radius:5px; overflow:hidden; float:left; border-bottom:4px solid #333;}


#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -15px;
}
#quote-carousel .carousel-control.right {
    right: -15px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}


.logo {
    margin-top: -50px;
    width: 95%;
}
.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:10px;
    cursor:pointer;
    position:relative;
    line-height:0px;
	width:auto;
	border-radius:8px;
}
}
